admin_ajax_city_list:
  path: /get-city-list
  controller: App\Controller\Admin\Common\AjaxController::getCityList
  options:
    expose: true


admin_ajax_district_list:
  path: /get-district-list/{city_id}
  controller: App\Controller\Admin\Common\AjaxController::getDistrictList
  options:
    expose: true

admin_ajax_exam_lesson:
  path: /exam-lesson-ajax
  controller: App\Controller\Admin\Common\AjaxController::examLesson
  options:
    expose: true

admin_ajax_statistik_exam_lesson:
  path: /statistik-exam-lesson-ajax
  controller: App\Controller\Admin\Common\AjaxController::statistikExamLesson
  options:
    expose: true

admin_statistik_bw_item:
  path: /admin-statistik-bewertungen-items
  controller: App\Controller\Admin\Common\AjaxController::statistikBewertungenItems
  options:
    expose: true

admin_ajax_exam_lesson_lage:
  path: /lesson-lage-ajax
  controller: App\Controller\Admin\Common\AjaxController::lessonLage
  options:
    expose: true

admin_ajax_exam_lesson_control:
  path: /exam-lesson-ajax-control
  controller: App\Controller\Admin\Common\AjaxController::examLessonControl
  options:
    expose: true

admin_ajax_product_new:
  path: /product-new
  controller: App\Controller\Admin\Common\AjaxController::productNew
  options:
    expose: true

admin_ajax_product_modul:
  path: /product-modul
  controller: App\Controller\Admin\Common\AjaxController::productModul
  options:
    expose: true

admin_ajax_product_extra:
  path: /product-extra
  controller: App\Controller\Admin\Common\AjaxController::productExtra
  options:
    expose: true

admin_ajax_product_modul_edit:
  path: /product-modul-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::productModulEdit
  options:
    expose: true

admin_ajax_product_modul_delete:
  path: /product-modul-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::productModulDelete
  options:
    expose: true

admin_ajax_product_extra_delete:
  path: /product-extra-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::productExtraDelete
  options:
    expose: true

admin_ajax_product_extra_edit:
  path: /product-extra-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::productExtraEdit
  options:
    expose: true

admin_ajax_product_modul_modal_edit:
  path: /product-modul-modal-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::productModulModalEdit
  options:
    expose: true

admin_ajax_product_extra_modal_edit:
  path: /product-extra-modal-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::productExtraModalEdit
  options:
    expose: true

admin_ajax_product_modul_new:
  path: /product-modul-new
  controller: App\Controller\Admin\Common\AjaxController::productModulNew
  options:
    expose: true

admin_ajax_product_extra_new:
  path: /product-extra-new
  controller: App\Controller\Admin\Common\AjaxController::productExtraNew
  options:
    expose: true

admin_ajax_product_modul_control:
  path: /product-modul-control
  controller: App\Controller\Admin\Common\AjaxController::modulControl
  options:
    expose: true

admin_ajax_product_extra_control:
  path: /product-extra-control
  controller: App\Controller\Admin\Common\AjaxController::extraControl
  options:
    expose: true

admin_ajax_aktion_buttons_edit:
  path: /aktions-button-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::aktionsButton
  options:
    expose: true

admin_ajax_kurseLesson_lage_edit:
  path: /kurse-lesson-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::kurseLessonLage
  options:
    expose: true

admin_ajax_lieferschein_pdf:
  path: /lieferschein-pdf
  controller: App\Controller\Admin\Common\AjaxController::lieferschein
  options:
    expose: true

admin_notiz_add:
  path: /notiz/{id}
  controller: App\Controller\Admin\Common\AjaxController::notizAdd
  options:
    expose: true

admin_ajax_bestell_filter:
  path: /bestell-filter
  controller: App\Controller\Admin\Common\AjaxController::bestellFilter
  options:
    expose: true

admin_ajax_bewer_filter:
  path: /bewer-filter
  controller: App\Controller\Admin\Common\AjaxController::bewerFilter
  options:
    expose: true

admin_ajax_buch_filter:
  path: /buchaltung-filter
  controller: App\Controller\Admin\Common\AjaxController::buchFilter
  options:
    expose: true

admin_bestell_barcode:
  path: /bestell-barcode
  controller: App\Controller\Admin\Common\AjaxController::bestellBarcode
  options:
    expose: true

admin_kommentar_edit:
  path: /kommentar-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::kommentarEdit
  options:
    expose: true

admin_mail_control:
  path: /mail-control
  controller: App\Controller\Admin\Common\AjaxController::mailControl
  options:
    expose: true

admin_benutzer_control:
  path: /benutzer-control
  controller: App\Controller\Admin\Common\AjaxController::benutzerControl
  options:
    expose: true

admin_ajax_vip_filter:
  path: /vip-filter
  controller: App\Controller\Admin\Common\AjaxController::vipFilter
  options:
    expose: true

admin_ajax_statistik_count:
  path: /kurse-statistik-count
  controller: App\Controller\Admin\Common\AjaxController::kurseStatistikCount
  options:
    expose: true

admin_ajax_lesson_edit_lage:
  path: /edit-lage-lesson
  controller: App\Controller\Admin\Common\AjaxController::lessonEditLage
  options:
    expose: true

admin_ajax_kurse_lesson_delete:
  path: /kurse-lesson-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::kurseLessonDelete
  options:
    expose: true

admin_ajax_kurse_lage_edit:
  path: /kurse-edit/{id}
  controller: App\Controller\Admin\Common\AjaxController::kurseLage
  options:
    expose: true

admin_ajax_kurse_delete:
  path: /kurse-delete-custom/{id}
  controller: App\Controller\Admin\Common\AjaxController::kurseCustomDelete
  options:
    expose: true

admin_ajax_product_price_delete:
  path: /product-price-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::priceDelete
  options:
    expose: true

admin_ajax_product_modul_price_delete:
  path: /product-modul-price-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::priceModulDelete
  options:
    expose: true

admin_ajax_thema_price_delete:
  path: /thema-price-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::priceThemaDelete
  options:
    expose: true

admin_ajax_laden_latexcode_delete:
  path: /laden-latexcode-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::latexcodeLadenDelete
  options:
    expose: true

admin_ajax_ladenmodul_latexcode_delete:
  path: /ladenmodul-latexcode-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::latexcodeLadenModulDelete
  options:
    expose: true

admin_ajax_laden_price_delete:
  path: /laden-price-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::priceLadenDelete
  options:
    expose: true

admin_ajax_laden_modul_price_delete:
  path: /laden-modul-price-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::priceLadenModulDelete
  options:
    expose: true

admin_ajax_laden_stadt_control:
  path: /laden-stadt-control/{id}
  controller: App\Controller\Admin\Common\AjaxController::ladenStadtControl
  options:
    expose: true

admin_ajax_shop3_pdf_delete:
  path: /shop3-pdf-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::s3pdfDelete
  options:
    expose: true

admin_ajax_product_extra_price_delete:
  path: /product-extra-price-delete/{id}
  controller: App\Controller\Admin\Common\AjaxController::priceExtraDelete
  options:
    expose: true

admin_ajax_bestell_stock:
  path: /bestellen-stock
  controller: App\Controller\Admin\Common\AjaxController::stock
  options:
    expose: true

admin_ajax_buch_search:
  path: /buchaltung-search
  controller: App\Controller\Admin\Common\AjaxController::buchSearch
  options:
    expose: true

admin_ajax_kurier_mail:
  path: /kurier-mail-send
  controller: App\Controller\Admin\Common\AjaxController::kurierMailSend
  options:
    expose: true